Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=gnometesting.git;a=commitdiff;h=13197cd442524690bb89fe1f884697dab1a6b562

commit 13197cd442524690bb89fe1f884697dab1a6b562
Author: bouleetbil <bouleet...@frogdev.info>
Date:   Fri Sep 23 10:46:44 2011 +0200

gnome-shell-3.1.92-5-x86_64
*replace gnome-shell-theme-selector
*don't remove gnome-shell-theme-selector will wait if murphy update this 
extension

diff --git a/source/gnome/gnome-shell/FrugalBuild 
b/source/gnome/gnome-shell/FrugalBuild
index d5bb5ec..5b77266 100644
--- a/source/gnome/gnome-shell/FrugalBuild
+++ b/source/gnome/gnome-shell/FrugalBuild
@@ -5,7 +5,7 @@ USE_FRUGALTHEME=${USE_FRUGALTHEME:-"n"}

pkgname=gnome-shell
pkgver=3.1.92
-pkgrel=4
+pkgrel=5
pkgdesc="Window management and application launching for GNOME"
url="http://www.gnome.org/";
depends=('libxml2>=2.7.8' 'mutter>=3.1.92' 'gnome-desktop>=3.1.90' 
'gjs>=1.29.17' \
@@ -26,8 +26,8 @@ else
fi
#remove gnome-contacts gnome-documents depend after 1.6
#HERE ADDED gnome-shell-extensions/themes ... incompatible
-replaces=("${replaces[@]}" "gnome-shell-extension-systray" 
"gnome-shell-extension-frugalware-logo")
-provides=("${provides[@]}" "gnome-shell-extension-systray" 
"gnome-shell-extension-frugalware-logo")
+replaces=("${replaces[@]}" "gnome-shell-extension-systray" 
"gnome-shell-extension-frugalware-logo" "gnome-shell-theme-selector")
+provides=("${provides[@]}" "gnome-shell-extension-systray" 
"gnome-shell-extension-frugalware-logo" "gnome-shell-theme-selector")

groups=('gnome')
archs=('i686' 'x86_64' 'ppc')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to